### Virtual Method

# EvinceDocument DocumentLinks find_link_dest

#### Declaration [src]

    EvLinkDest*
    find_link_dest (
      EvDocumentLinks* document_links,
      const gchar* link_name
    )

#### Description

No description available.

#### Parameters

`link_name` | `const gchar*`
| The link name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `EvLinkDest`
| An `EvLinkDest`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.